package com.yeejoin.equipmanage.common.enums;

/**
 * @author
 * @title: CarGisVo
 * <pre>
 * @description: TODO
 * </pre>
 * @date 2020/12/12 14:23
 */
public enum CarForGisEnum {

    JD("经度","FireCar_GDLongitude"),
    WD("纬度","FireCar_GDLatitude"),
    SD("速度","FireCar_Speed"),
    DL("电量","FireCar_Power"),
    DDHX("对地航向","FireCar_CourseOverGround"),
    SJ("时间","time"),
    QT("启停","FireCar_Start");

    private String describe;

    private String nameKey;

    CarForGisEnum(String describe, String nameKey) {
        this.describe = describe;
        this.nameKey = nameKey;
    }

    public void setDescribe(String describe) {
        this.describe = describe;
    }

    public void setNameKey(String nameKey) {
        this.nameKey = nameKey;
    }

    public String getDescribe() {
        return describe;
    }

    public String getNameKey() {
        return nameKey;
    }
}
